namespace HOZProject
{
    partial class UControl_ParaInfo
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(UControl_ParaInfo));
            this.CkIsSwitch = new System.Windows.Forms.CheckBox();
            this.lblCutHoleName = new System.Windows.Forms.Label();
            this.panel1 = new System.Windows.Forms.Panel();
            this.pbClose = new System.Windows.Forms.PictureBox();
            this.imageList1 = new System.Windows.Forms.ImageList(this.components);
            this.timerTwinkle = new System.Windows.Forms.Timer(this.components);
            this.panel2 = new System.Windows.Forms.Panel();
            this.label12 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.label14 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.lblM = new System.Windows.Forms.Label();
            this.lblT = new System.Windows.Forms.Label();
            this.lblR = new System.Windows.Forms.Label();
            this.lblZ = new System.Windows.Forms.Label();
            this.lblY = new System.Windows.Forms.Label();
            this.lblShowState = new System.Windows.Forms.Label();
            this.lblShowEndTime = new System.Windows.Forms.Label();
            this.lblShowStartTime = new System.Windows.Forms.Label();
            this.lblX = new System.Windows.Forms.Label();
            this.lblState = new System.Windows.Forms.Label();
            this.lblEndTime = new System.Windows.Forms.Label();
            this.lblStartTime = new System.Windows.Forms.Label();
            this.lblLocation = new System.Windows.Forms.Label();
            this.panel4 = new System.Windows.Forms.Panel();
            this.label8 = new System.Windows.Forms.Label();
            this.panel3 = new System.Windows.Forms.Panel();
            this.pbMeasure = new System.Windows.Forms.ProgressBar();
            this.label1 = new System.Windows.Forms.Label();
            this.lblCompletedAmount = new System.Windows.Forms.Label();
            this.plTimeLine = new System.Windows.Forms.Panel();
            this.plMeasureFlow = new System.Windows.Forms.Panel();
            this.panel1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pbClose)).BeginInit();
            this.panel2.SuspendLayout();
            this.panel4.SuspendLayout();
            this.panel3.SuspendLayout();
            this.plMeasureFlow.SuspendLayout();
            this.SuspendLayout();
            // 
            // CkIsSwitch
            // 
            this.CkIsSwitch.AutoSize = true;
            this.CkIsSwitch.Checked = true;
            this.CkIsSwitch.CheckState = System.Windows.Forms.CheckState.Checked;
            this.CkIsSwitch.Location = new System.Drawing.Point(9, 8);
            this.CkIsSwitch.Name = "CkIsSwitch";
            this.CkIsSwitch.Size = new System.Drawing.Size(18, 17);
            this.CkIsSwitch.TabIndex = 1;
            this.CkIsSwitch.UseVisualStyleBackColor = true;
            this.CkIsSwitch.CheckedChanged += new System.EventHandler(this.CkIsSwitch_CheckedChanged);
            // 
            // lblCutHoleName
            // 
            this.lblCutHoleName.AutoSize = true;
            this.lblCutHoleName.BackColor = System.Drawing.Color.Transparent;
            this.lblCutHoleName.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblCutHoleName.ForeColor = System.Drawing.Color.Black;
            this.lblCutHoleName.Location = new System.Drawing.Point(26, 5);
            this.lblCutHoleName.Name = "lblCutHoleName";
            this.lblCutHoleName.Size = new System.Drawing.Size(69, 20);
            this.lblCutHoleName.TabIndex = 0;
            this.lblCutHoleName.Text = "切孔名称";
            // 
            // panel1
            // 
            this.panel1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(225)))), ((int)(((byte)(225)))), ((int)(((byte)(225)))));
            this.panel1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel1.Controls.Add(this.pbClose);
            this.panel1.Controls.Add(this.lblCutHoleName);
            this.panel1.Controls.Add(this.CkIsSwitch);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel1.Location = new System.Drawing.Point(0, 0);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(347, 28);
            this.panel1.TabIndex = 2;
            // 
            // pbClose
            // 
            this.pbClose.BackgroundImage = global::HOZProject.Properties.Resources.exit_2_;
            this.pbClose.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.pbClose.Cursor = System.Windows.Forms.Cursors.Hand;
            this.pbClose.Dock = System.Windows.Forms.DockStyle.Right;
            this.pbClose.Location = new System.Drawing.Point(313, 0);
            this.pbClose.Name = "pbClose";
            this.pbClose.Size = new System.Drawing.Size(32, 26);
            this.pbClose.TabIndex = 108;
            this.pbClose.TabStop = false;
            this.pbClose.Click += new System.EventHandler(this.btnClose_Click);
            this.pbClose.MouseEnter += new System.EventHandler(this.pbClose_MouseEnter);
            this.pbClose.MouseLeave += new System.EventHandler(this.pbClose_MouseLeave);
            // 
            // imageList1
            // 
            this.imageList1.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("imageList1.ImageStream")));
            this.imageList1.TransparentColor = System.Drawing.Color.Transparent;
            this.imageList1.Images.SetKeyName(0, "Reset32.png");
            this.imageList1.Images.SetKeyName(1, "Ruler32.png");
            this.imageList1.Images.SetKeyName(2, "set32.png");
            this.imageList1.Images.SetKeyName(3, "start32.png");
            this.imageList1.Images.SetKeyName(4, "stop32.png");
            // 
            // timerTwinkle
            // 
            this.timerTwinkle.Enabled = true;
            this.timerTwinkle.Interval = 300;
            this.timerTwinkle.Tick += new System.EventHandler(this.timerTwinkle_Tick);
            // 
            // panel2
            // 
            this.panel2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(240)))), ((int)(((byte)(240)))), ((int)(((byte)(240)))));
            this.panel2.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel2.Controls.Add(this.label12);
            this.panel2.Controls.Add(this.label11);
            this.panel2.Controls.Add(this.label13);
            this.panel2.Controls.Add(this.label14);
            this.panel2.Controls.Add(this.label10);
            this.panel2.Controls.Add(this.label9);
            this.panel2.Controls.Add(this.label2);
            this.panel2.Controls.Add(this.label3);
            this.panel2.Controls.Add(this.label4);
            this.panel2.Controls.Add(this.label5);
            this.panel2.Controls.Add(this.label6);
            this.panel2.Controls.Add(this.label7);
            this.panel2.Controls.Add(this.lblM);
            this.panel2.Controls.Add(this.lblT);
            this.panel2.Controls.Add(this.lblR);
            this.panel2.Controls.Add(this.lblZ);
            this.panel2.Controls.Add(this.lblY);
            this.panel2.Controls.Add(this.lblShowState);
            this.panel2.Controls.Add(this.lblShowEndTime);
            this.panel2.Controls.Add(this.lblShowStartTime);
            this.panel2.Controls.Add(this.lblX);
            this.panel2.Controls.Add(this.lblState);
            this.panel2.Controls.Add(this.lblEndTime);
            this.panel2.Controls.Add(this.lblStartTime);
            this.panel2.Controls.Add(this.lblLocation);
            this.panel2.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel2.Location = new System.Drawing.Point(0, 28);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(347, 128);
            this.panel2.TabIndex = 22;
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Font = new System.Drawing.Font("宋体", 8F);
            this.label12.ForeColor = System.Drawing.Color.Black;
            this.label12.Location = new System.Drawing.Point(319, 37);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(21, 14);
            this.label12.TabIndex = 46;
            this.label12.Text = "mm";
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Font = new System.Drawing.Font("宋体", 8F);
            this.label11.ForeColor = System.Drawing.Color.Black;
            this.label11.Location = new System.Drawing.Point(319, 17);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(21, 14);
            this.label11.TabIndex = 43;
            this.label11.Text = "mm";
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Font = new System.Drawing.Font("宋体", 8F);
            this.label13.ForeColor = System.Drawing.Color.Black;
            this.label13.Location = new System.Drawing.Point(237, 37);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(21, 14);
            this.label13.TabIndex = 45;
            this.label13.Text = "°";
            // 
            // label14
            // 
            this.label14.AutoSize = true;
            this.label14.Font = new System.Drawing.Font("宋体", 8F);
            this.label14.ForeColor = System.Drawing.Color.Black;
            this.label14.Location = new System.Drawing.Point(152, 37);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(21, 14);
            this.label14.TabIndex = 44;
            this.label14.Text = "°";
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Font = new System.Drawing.Font("宋体", 8F);
            this.label10.ForeColor = System.Drawing.Color.Black;
            this.label10.Location = new System.Drawing.Point(237, 16);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(21, 14);
            this.label10.TabIndex = 42;
            this.label10.Text = "mm";
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Font = new System.Drawing.Font("宋体", 8F);
            this.label9.ForeColor = System.Drawing.Color.Black;
            this.label9.Location = new System.Drawing.Point(152, 16);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(21, 14);
            this.label9.TabIndex = 41;
            this.label9.Text = "mm";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("宋体", 8F);
            this.label2.ForeColor = System.Drawing.Color.Black;
            this.label2.Location = new System.Drawing.Point(259, 37);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(21, 14);
            this.label2.TabIndex = 40;
            this.label2.Text = "M:";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Font = new System.Drawing.Font("宋体", 8F);
            this.label3.ForeColor = System.Drawing.Color.Black;
            this.label3.Location = new System.Drawing.Point(173, 37);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(21, 14);
            this.label3.TabIndex = 39;
            this.label3.Text = "T:";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Font = new System.Drawing.Font("宋体", 8F);
            this.label4.ForeColor = System.Drawing.Color.Black;
            this.label4.Location = new System.Drawing.Point(89, 37);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(21, 14);
            this.label4.TabIndex = 38;
            this.label4.Text = "R:";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Font = new System.Drawing.Font("宋体", 8F);
            this.label5.ForeColor = System.Drawing.Color.Black;
            this.label5.Location = new System.Drawing.Point(259, 16);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(21, 14);
            this.label5.TabIndex = 37;
            this.label5.Text = "Z:";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Font = new System.Drawing.Font("宋体", 8F);
            this.label6.ForeColor = System.Drawing.Color.Black;
            this.label6.Location = new System.Drawing.Point(173, 16);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(21, 14);
            this.label6.TabIndex = 36;
            this.label6.Text = "Y:";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Font = new System.Drawing.Font("宋体", 8F);
            this.label7.ForeColor = System.Drawing.Color.Black;
            this.label7.Location = new System.Drawing.Point(89, 16);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(21, 14);
            this.label7.TabIndex = 35;
            this.label7.Text = "X:";
            // 
            // lblM
            // 
            this.lblM.AutoSize = true;
            this.lblM.Font = new System.Drawing.Font("宋体", 8F);
            this.lblM.ForeColor = System.Drawing.Color.Black;
            this.lblM.Location = new System.Drawing.Point(282, 37);
            this.lblM.Name = "lblM";
            this.lblM.Size = new System.Drawing.Size(0, 14);
            this.lblM.TabIndex = 34;
            // 
            // lblT
            // 
            this.lblT.AutoSize = true;
            this.lblT.Font = new System.Drawing.Font("宋体", 8F);
            this.lblT.ForeColor = System.Drawing.Color.Black;
            this.lblT.Location = new System.Drawing.Point(195, 37);
            this.lblT.Name = "lblT";
            this.lblT.Size = new System.Drawing.Size(0, 14);
            this.lblT.TabIndex = 33;
            // 
            // lblR
            // 
            this.lblR.AutoSize = true;
            this.lblR.Font = new System.Drawing.Font("宋体", 8F);
            this.lblR.ForeColor = System.Drawing.Color.Black;
            this.lblR.Location = new System.Drawing.Point(112, 37);
            this.lblR.Name = "lblR";
            this.lblR.Size = new System.Drawing.Size(0, 14);
            this.lblR.TabIndex = 32;
            // 
            // lblZ
            // 
            this.lblZ.AutoSize = true;
            this.lblZ.Font = new System.Drawing.Font("宋体", 8F);
            this.lblZ.ForeColor = System.Drawing.Color.Black;
            this.lblZ.Location = new System.Drawing.Point(282, 16);
            this.lblZ.Name = "lblZ";
            this.lblZ.Size = new System.Drawing.Size(0, 14);
            this.lblZ.TabIndex = 31;
            // 
            // lblY
            // 
            this.lblY.AutoSize = true;
            this.lblY.Font = new System.Drawing.Font("宋体", 8F);
            this.lblY.ForeColor = System.Drawing.Color.Black;
            this.lblY.Location = new System.Drawing.Point(195, 16);
            this.lblY.Name = "lblY";
            this.lblY.Size = new System.Drawing.Size(0, 14);
            this.lblY.TabIndex = 30;
            // 
            // lblShowState
            // 
            this.lblShowState.AutoSize = true;
            this.lblShowState.Font = new System.Drawing.Font("宋体", 8F);
            this.lblShowState.ForeColor = System.Drawing.Color.Black;
            this.lblShowState.Location = new System.Drawing.Point(85, 109);
            this.lblShowState.Name = "lblShowState";
            this.lblShowState.Size = new System.Drawing.Size(35, 14);
            this.lblShowState.TabIndex = 29;
            this.lblShowState.Text = "完成";
            // 
            // lblShowEndTime
            // 
            this.lblShowEndTime.AutoSize = true;
            this.lblShowEndTime.Font = new System.Drawing.Font("宋体", 8F);
            this.lblShowEndTime.ForeColor = System.Drawing.Color.Black;
            this.lblShowEndTime.Location = new System.Drawing.Point(85, 84);
            this.lblShowEndTime.Name = "lblShowEndTime";
            this.lblShowEndTime.Size = new System.Drawing.Size(119, 14);
            this.lblShowEndTime.TabIndex = 28;
            this.lblShowEndTime.Text = "2020-09-02 12:35";
            // 
            // lblShowStartTime
            // 
            this.lblShowStartTime.AutoSize = true;
            this.lblShowStartTime.Font = new System.Drawing.Font("宋体", 8F);
            this.lblShowStartTime.ForeColor = System.Drawing.Color.Black;
            this.lblShowStartTime.Location = new System.Drawing.Point(85, 59);
            this.lblShowStartTime.Name = "lblShowStartTime";
            this.lblShowStartTime.Size = new System.Drawing.Size(119, 14);
            this.lblShowStartTime.TabIndex = 27;
            this.lblShowStartTime.Text = "2020-09-02 12:00";
            // 
            // lblX
            // 
            this.lblX.AutoSize = true;
            this.lblX.Font = new System.Drawing.Font("宋体", 8F);
            this.lblX.ForeColor = System.Drawing.Color.Black;
            this.lblX.Location = new System.Drawing.Point(112, 16);
            this.lblX.Name = "lblX";
            this.lblX.Size = new System.Drawing.Size(0, 14);
            this.lblX.TabIndex = 26;
            // 
            // lblState
            // 
            this.lblState.AutoSize = true;
            this.lblState.Font = new System.Drawing.Font("宋体", 9F);
            this.lblState.ForeColor = System.Drawing.Color.Black;
            this.lblState.Location = new System.Drawing.Point(15, 108);
            this.lblState.Name = "lblState";
            this.lblState.Size = new System.Drawing.Size(67, 15);
            this.lblState.TabIndex = 24;
            this.lblState.Text = "检测结果";
            // 
            // lblEndTime
            // 
            this.lblEndTime.AutoSize = true;
            this.lblEndTime.Font = new System.Drawing.Font("宋体", 9F);
            this.lblEndTime.ForeColor = System.Drawing.Color.Black;
            this.lblEndTime.Location = new System.Drawing.Point(15, 83);
            this.lblEndTime.Name = "lblEndTime";
            this.lblEndTime.Size = new System.Drawing.Size(67, 15);
            this.lblEndTime.TabIndex = 23;
            this.lblEndTime.Text = "结束时间";
            // 
            // lblStartTime
            // 
            this.lblStartTime.AutoSize = true;
            this.lblStartTime.Font = new System.Drawing.Font("宋体", 9F);
            this.lblStartTime.ForeColor = System.Drawing.Color.Black;
            this.lblStartTime.Location = new System.Drawing.Point(15, 58);
            this.lblStartTime.Name = "lblStartTime";
            this.lblStartTime.Size = new System.Drawing.Size(67, 15);
            this.lblStartTime.TabIndex = 25;
            this.lblStartTime.Text = "开始时间";
            // 
            // lblLocation
            // 
            this.lblLocation.AutoSize = true;
            this.lblLocation.Font = new System.Drawing.Font("宋体", 9F);
            this.lblLocation.ForeColor = System.Drawing.Color.Black;
            this.lblLocation.Location = new System.Drawing.Point(15, 15);
            this.lblLocation.Name = "lblLocation";
            this.lblLocation.Size = new System.Drawing.Size(67, 15);
            this.lblLocation.TabIndex = 22;
            this.lblLocation.Text = "检测位置";
            // 
            // panel4
            // 
            this.panel4.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(240)))), ((int)(((byte)(240)))), ((int)(((byte)(240)))));
            this.panel4.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel4.Controls.Add(this.label8);
            this.panel4.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel4.ForeColor = System.Drawing.Color.Black;
            this.panel4.Location = new System.Drawing.Point(0, 0);
            this.panel4.Name = "panel4";
            this.panel4.Size = new System.Drawing.Size(347, 28);
            this.panel4.TabIndex = 6;
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label8.ForeColor = System.Drawing.Color.Black;
            this.label8.Location = new System.Drawing.Point(5, 2);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(78, 23);
            this.label8.TabIndex = 3;
            this.label8.Text = "检测流程";
            // 
            // panel3
            // 
            this.panel3.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(240)))), ((int)(((byte)(240)))), ((int)(((byte)(240)))));
            this.panel3.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel3.Controls.Add(this.lblCompletedAmount);
            this.panel3.Controls.Add(this.label1);
            this.panel3.Controls.Add(this.pbMeasure);
            this.panel3.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.panel3.Location = new System.Drawing.Point(0, 307);
            this.panel3.Name = "panel3";
            this.panel3.Size = new System.Drawing.Size(347, 42);
            this.panel3.TabIndex = 5;
            this.panel3.Paint += new System.Windows.Forms.PaintEventHandler(this.panel3_Paint);
            this.panel3.MouseMove += new System.Windows.Forms.MouseEventHandler(this.panel3_MouseMove);
            // 
            // pbMeasure
            // 
            this.pbMeasure.Location = new System.Drawing.Point(88, 15);
            this.pbMeasure.Name = "pbMeasure";
            this.pbMeasure.Size = new System.Drawing.Size(212, 13);
            this.pbMeasure.Step = 1;
            this.pbMeasure.TabIndex = 0;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.BackColor = System.Drawing.Color.Transparent;
            this.label1.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label1.ForeColor = System.Drawing.Color.Black;
            this.label1.Location = new System.Drawing.Point(5, 11);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(95, 23);
            this.label1.TabIndex = 1;
            this.label1.Text = "检测总进度";
            // 
            // lblCompletedAmount
            // 
            this.lblCompletedAmount.AutoSize = true;
            this.lblCompletedAmount.ForeColor = System.Drawing.Color.Black;
            this.lblCompletedAmount.Location = new System.Drawing.Point(308, 17);
            this.lblCompletedAmount.Name = "lblCompletedAmount";
            this.lblCompletedAmount.Size = new System.Drawing.Size(21, 14);
            this.lblCompletedAmount.TabIndex = 2;
            this.lblCompletedAmount.Text = "0%";
            // 
            // plTimeLine
            // 
            this.plTimeLine.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(240)))), ((int)(((byte)(240)))), ((int)(((byte)(240)))));
            this.plTimeLine.Dock = System.Windows.Forms.DockStyle.Fill;
            this.plTimeLine.Location = new System.Drawing.Point(0, 28);
            this.plTimeLine.Name = "plTimeLine";
            this.plTimeLine.Size = new System.Drawing.Size(347, 279);
            this.plTimeLine.TabIndex = 8;
            // 
            // plMeasureFlow
            // 
            this.plMeasureFlow.Controls.Add(this.plTimeLine);
            this.plMeasureFlow.Controls.Add(this.panel3);
            this.plMeasureFlow.Controls.Add(this.panel4);
            this.plMeasureFlow.Location = new System.Drawing.Point(0, 156);
            this.plMeasureFlow.Name = "plMeasureFlow";
            this.plMeasureFlow.Size = new System.Drawing.Size(347, 349);
            this.plMeasureFlow.TabIndex = 15;
            // 
            // UControl_ParaInfo
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(240)))), ((int)(((byte)(240)))), ((int)(((byte)(240)))));
            this.Controls.Add(this.panel2);
            this.Controls.Add(this.plMeasureFlow);
            this.Controls.Add(this.panel1);
            this.Font = new System.Drawing.Font("宋体", 8F);
            this.ForeColor = System.Drawing.Color.Transparent;
            this.Name = "UControl_ParaInfo";
            this.Size = new System.Drawing.Size(347, 505);
            this.Resize += new System.EventHandler(this.UControl_ParaInfo_Resize);
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pbClose)).EndInit();
            this.panel2.ResumeLayout(false);
            this.panel2.PerformLayout();
            this.panel4.ResumeLayout(false);
            this.panel4.PerformLayout();
            this.panel3.ResumeLayout(false);
            this.panel3.PerformLayout();
            this.plMeasureFlow.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion
        private System.Windows.Forms.Label lblCutHoleName;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.ImageList imageList1;
        private System.Windows.Forms.PictureBox pbClose;
        public System.Windows.Forms.CheckBox CkIsSwitch;
        public System.Windows.Forms.Timer timerTwinkle;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label lblM;
        private System.Windows.Forms.Label lblT;
        private System.Windows.Forms.Label lblR;
        private System.Windows.Forms.Label lblZ;
        private System.Windows.Forms.Label lblY;
        public System.Windows.Forms.Label lblShowState;
        private System.Windows.Forms.Label lblShowEndTime;
        private System.Windows.Forms.Label lblShowStartTime;
        private System.Windows.Forms.Label lblX;
        private System.Windows.Forms.Label lblState;
        private System.Windows.Forms.Label lblEndTime;
        private System.Windows.Forms.Label lblStartTime;
        private System.Windows.Forms.Label lblLocation;
        private System.Windows.Forms.Panel panel4;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Panel panel3;
        public System.Windows.Forms.Label lblCompletedAmount;
        private System.Windows.Forms.Label label1;
        public System.Windows.Forms.ProgressBar pbMeasure;
        private System.Windows.Forms.Panel plTimeLine;
        public System.Windows.Forms.Panel plMeasureFlow;
    }
}
